January 30th 2016 trouble logging in with older versions of the Surge CLI
Kenneth Ormandy
23

Update: Authentication issues for older clients should all now all be resolved. For those of you still rocking `surge@0.3.0` you may continue your hipster ways.

…however you may wish to upgrade :)